System Requirements

Robocopy Log Scanner dosen't have any fancy system requirements. You simply need Microsoft's .NET Framework 2.0 (or newer). Its a free download from Microsoft's website, if you need it. But the vast majority of systems already have it installed.

Robocopy Log Scanner is tested on Windows NT based systems, including Microsoft Windows Server 2000, Microsoft Windows Server 2003 and Microsoft Windows Server 2008.

Q: How do i check to see if .NET Framework is installed on my system? A: Simply open Control Panel, Add/Remove Programs, (or just 'Programs' on newer systems and look for .NET Framework in the list of installed applications.

Buy it now! | Pricing | Download Demo

Read More →

About

Features

Technical

Licensing